PCAP(3)

NAME
PCAP - Base class to house version and generic functions.

  Methods

license
      my $brief_license = PCAP::licence;

    Output the brief license text for use in help messages.

upgrade_path
      my $install_these = PCAP::upgrade_path('<current_version>');

    Return the list of tools that should be installed by setup.sh when upgrading from a previous version.

ref_lengths
      my $ref_lengths = PCAP::ref_lengths($fai_file);

    Return a hash ref of reference sequence lengths keyed by sequence/contig name.